@charset "utf-8";
/* CSS Document */

#botao-menu a{
	width:126px;
	height:45px;
	padding-top:97px;
	text-align:center;
	font-family:'Armata', arial, sans-serif;
	font-size:15px;
	color:#FFF;
	text-decoration:none;
	float:left;
}

#botao-menu a:hover{
	background-color:#00122f;
	font-size:15px;
	color:#FFF;
	text-decoration:none;
}

#leia-mais-branco a{
	width:100px;
	height:28px;
	text-align:center;
	font-family:verdana, arial, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#fff;
	text-decoration:none;
	float:left;
	padding-top:12px;
	margin-top:25px;
	background-color:#ac782e;
}

#leia-mais-branco a:hover{
	background-color:#FFFFFF;
	font-size:12px;
	color:#996820;
	text-decoration:none;
}

#leia-mais-azul a{
	width:100px;
	height:28px;
	text-align:center;
	font-family:verdana, arial, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#fff;
	text-decoration:none;
	float:left;
	padding-top:12px;
	margin-top:25px;
	background-color:#0c335a;
}

#leia-mais-azul a:hover{
	background-color:#c78b36;
	font-size:12px;
	color:#FFF;
	text-decoration:none;
}

a.link-roxo{
	color:#003366;
	text-decoration:none;
}

a.link-roxo:hover{
	color:#993300;
	text-decoration:underline;
}

a.link-preto{
	color:#666666;
	text-decoration:none;
}

a.link-preto:hover{
	color:#000000;
	text-decoration:none;
}

a.texto-branco{
	color:#73BBDD;
	text-decoration:none;
}

a.texto-branco:hover{
	color:#00FFFF;
	text-decoration:none;
}

#link-rodape a{
	width:auto;
	height:auto;
	padding:10px 20px 20px 20px;
	font-family:verdana, arial, sans-serif;
	font-size:13px;
	color:#003366;
	text-decoration:none;
	float:right;
	font-weight:bold;
}

#link-rodape a:hover{
	font-size:13px;
	color:#930;
	text-decoration:underline;
	font-weight:bold;
}

#box1b a img {
	border:5px solid #36688D;
	float:left;
}

#box1b a:hover img {
	border:5px solid #4d7ea3;
	float:left;
}